#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-26JKxS2hwAD8zLRecvNmeF
key:                  postgrest-8.0.0-26JKxS2hwAD8zLRecvNmeF
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  59c52aca4968eff44107c905eae04c0f
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-26JKxS2hwAD8zLRecvNmeF
depends:
    HTTP-4000.3.16-6zpontnmnuPLgCjPSXHAY1
    Ranged-sets-0.4.0-AYNVUPwJMsH4ZVROoIMwYs
    aeson-1.5.6.0-nrMp0b6teF7D3JqNhCf9o
    ansi-wl-pprint-0.6.9-95vZwYgp3dpIWorR2M49WC
    auto-update-0.1.6-26rbyXrw8OHFq5HlGw0Qpj base-4.15.0.0
    base64-bytestring-1.2.1.0-6JrTgcoHjXtAb8q7ne1jaB
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FKp51bEmfkR2kjysydnPyg
    cassava-0.5.2.0-I6aIwKkZwKLA4TkR80oj3b
    configurator-pg-0.2.5-9dFPapvmV53LIkas6VeJZ1 containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.2-2wyTlTJMhgO4fjErrhApvA
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny directory-1.3.6.1
    either-5.0.1.1-9AblIZoZefgLEPuvOfnskW
    fast-logger-3.0.5-IysYcV2jXsAF8pKqshkQrT
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.1-93nFZciA1GE9XEK69PMlZE
    hasql-dynamic-statements-0.3.1-29bhLuZwUqpIBR8wKhKpzW
    hasql-notifications-0.2.0.0-KKqsPYOsLimLUpuIhHeOG1
    hasql-pool-0.5.2-A5wAhabvqUaKoYIH53Ldww
    hasql-transaction-1.0.1-34fz47PHSqJALkDoIZlJVe
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-Hyh2scVJoDl6KfP6tZmnXw
    insert-ordered-containers-0.2.5-4skNhyQXUaZ9pi69JyWkgv
    interpolatedstring-perl6-1.0.2-GztFvUnnDUnJQKUwnKxMWd
    jose-0.8.4.1-9AaWkl8kzWNHhWSGGA0BP0
    lens-5.0.1-DYRBsqEWMrFDKEoMThJtK4
    lens-aeson-1.1.1-9ss63VxdndkFAThptvaSfL mtl-2.2.2
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ
    network-uri-2.6.4.1-7S4IWE3bUhZ8SkxqSVXpP2
    optparse-applicative-0.16.1.0-IksDqZoOuZ2DhYLXZrLicB
    parsec-3.1.14.0 protolude-0.3.0-HVvx5KVZpp6nuA6ELN9hL
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    retry-0.9.0.0-mDRbZTM8wl6lPilsvcZVC
    scientific-0.3.7.0-85gPhyHadbV4QYqa7IGCyM
    swagger2-2.6.1-A0w5TgS2JRf45Ke4hSDQCP text-1.2.4.1 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG
    wai-3.2.3-Lwv9EAowf3sB1bdtqBRzm7
    wai-cors-0.2.7-DtwubOxrYDVKcXvzHLMiWJ
    wai-extra-3.1.6-JTqBKCRc8tyD8VUwxOGCzj
    wai-logger-2.3.6-EHopYrItASEG9wtcK1FKdD
    wai-middleware-static-0.9.0-FqbugSdVZL7DqcKhoA5J8s
    warp-3.3.17-9bsmWBx0K5r58YmHWcCnha

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

